{ inputs, ... }: {
  flake.modules.nixos.tux = {
    imports = with inputs.self.modules.nixos;
      with inputs.self.factory; [
        system-desktop
        systemd-boot
        bluetooth
        i18n-de
        home-vpn
        opentablet
        appimage
        powermanagement
        mount-duke-smb
        tux-hardware
        tux-filesystems
        tux-networking
        tux-devtools

        tux-weckyy702

        (autologin "weckyy702")
      ];
  };
}
